- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# IO_PointPlacer.cpp File Reference

`#include <osgParticle/PointPlacer>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for IO_PointPlacer.cpp:

## Functions
bool | PointPlacer_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | PointPlacer_writeLocalData (const osg::Object &obj, osgDB::Output &fw)
## Variables
osgDB::RegisterDotOsgWrapperProxy | PointPlacer_Proxy (new osgParticle::PointPlacer,"PointPlacer","Object Placer CenteredPlacer PointPlacer", PointPlacer_readLocalData, PointPlacer_writeLocalData)

## Function Documentation

bool PointPlacer_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool PointPlacer_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy PointPlacer_Proxy(new osgParticle::PointPlacer,"PointPlacer","Object Placer CenteredPlacer PointPlacer", PointPlacer_readLocalData, PointPlacer_writeLocalData)